Skip to main content
GET
List an async Request's per-item report

Authorizations

Authorization
string
header
required

An Agent credential (nits_…), or a person token (nitp_…) on a deployment that enables them. GET /api/v1/session names the principal a credential proves.

Path Parameters

id
string
required

The Request's operationId.

Required string length: 1 - 200

Query Parameters

cursor
string
Minimum string length: 1
limit
integer
Required range: 1 <= x <= 100

Response

List an async Request's per-item report

items
object[]
required
nextCursor
string | null
required